﻿/*
25.02. Zeile27  input, textarea, select, radio width von 95% auf 100% geändert.		
25.02. Zeile52  .spalte_rechts select  von 95% auf 97% geändert.	
08.03. Zeile 103 .eRedLang{float:right; text-align: right;} hinzugefügt
*/


body {width:100%;margin:0 auto;padding:0;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:100%;color:#202020;background:url(/C1257DC8002AB8F5/files/bg_body.png/$file/bg_body.png) #fff;}
#info_IE_8{display:none !important;}
table, tr, td, th {font-size:100%; padding-left:5px !important;}
table{width:100%; border:none; border-collapse: collapse; border-spacing: 0;}
a img {border:none;}
summary {
  position: absolute;
  height: 0;
  overflow: hidden;
}

.tabelle ol {margin-top:0px;}
a, a:visited {text-decoration:underline;color:#202020;}
a:hover, a:active {text-decoration:none;color:#202020;}

form {clear:both;padding:0;}
fieldset {width:95%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px dotted #caced0;}
legend {padding:0 5px 5px;color:#202020;}
label {display:block;color:#202020;}
input, textarea, select, radio {width:100%;margin:0 0 15px 0;padding:3px;border:1px solid #caced0;background:#fff;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:1em;color:#202020;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {border:1px solid #caced0;color:#202020;}
input[type="submit"] {color:#fff;background:#caced0;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;}
.labelsuche {display:inline !important;}

h1 {margin:5px 0 15px 0;padding:0px;font-weight:normal;font-size:1.750em;line-height:1em;}
h2 {margin:15px 0px;padding:10px 0 0 0;font-weight:normal;font-size:1.375em;color:#202020;}
h3 {margin:25px 0 0 0;padding:0 0 5px 0;font-size:1.125em;color:#202020;}
caption{display:none;}
dfn, .dfn {background-color: #F9F893;padding: 7px;display: block;}
.cb {clear:both;overflow:hidden;height:0px;}
.trenner {clear:both;overflow:hidden;height:10px;border-bottom:1px solid #e4e6e7;margin:0px 0px 10px 0px;}
.startseite .trenner {clear:both;overflow:hidden;height:40px;border-bottom:1px solid #e4e6e7;margin:0px 0px 40px 0px;}

.small {font-size:67%;}

.button-grau {display:inline-block;font-weight:600;text-align:center;text-transform:uppercase;color:#fff;background:#caced0;}
.button-grau a, .button-grau a:visited {display:block;padding:3% 0;color:#fff;text-decoration:none;}
.button-grau a:hover, .button-grau a:active {display:block;padding:3% 0;color:#657072;text-decoration:none;}

.spalte_links {float:left;width:30%;margin:0;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:97%;}
.spalte_rechts input.checkbox {width:10px;}

.start-kontakt strong {padding: 10px 10px 10px 0px;}
#content strong{padding: 10px 0px 10px 0;display:inline;} /*geändert Daniel 22.06.16*/

/********************************************* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS) ******************************************/
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}



/********************************************* Error *****************************************************************************************/

.error input {border: 1px solid red;}
.error textarea {border: 1px solid red;}
.error select {border: 1px solid red;}
.error checkbox {border: 1px solid red;}
.error div {color:red;visibility:visible; margin-top:0;}
.hide {visibility:hidden; margin-top:-1.2em;}
.hidden{display:none;}
.hideme{display:none;}

/********************************************* Abkürzung, Akronyme, Zitat, UL*****************************************************************************************/

abbr, acronym {
    border-bottom: .1em dotted;
    cursor: help;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
cite {font:italic; font-weight: bold;
}

.eRedLang{float:right; text-align: right;}
.dqlst {
    display: block;
    
    margin-top: 0.5em;
    margin-bottom: 2em;
    margin-right: 0;
    padding-left: 10px;
}

.dqlst li { 
	margin-bottom: 0.3em;
	margin-left: -1em;
	background: none repeat scroll 0 0 #fff;
	padding: 1em;
	list-style:none;
}

#seitenzahl > li {
    display: inline;
}

table td, th{
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #f2f2f2;
} 

#hinweisbox table td, th{
background: none;
border:none;

} 

#hinweisbox table {
margin-left:-5px;
padding-left:none;
} 

.bstbnlst {
	border-bottom: 0.0909091em solid #ced2d3;
    float: left;
    list-style: outside none none;
	padding: 0.5em 0 1em; 
	margin-top:-0.5em;
	width:100%;
}

.bstbnlst li {
	display: inline;
    float: left;
	margin-left: 2%;
}
.bstbnlst li:first-of-Type {
	margin-left: 0em;
}

.pm_gleichstellung p{
	margin-bottom:-3px;
}

#catnav{width:100%;}

#brchinfkstn{background:#f8f8f8;padding:1em;}
#brchinfkstn li{margin-bottom:10px; }
#brchinfkstn ul{list-style-type:none; margin-left:-1em;}

.Inhaltsverzeichnis ul {list-style-type: none !important;}

.left {float: left;margin-right: 5px;}

.inputCheck input {width:auto;}
.inputCheck label {display:inline;}
#taet1{margin-top:1em;}
#auf1{margin-top:1em;}

/* ########################## Informationsbox #################################### */
.infobox{
	border:2px solid red; 
	position: unset;
	right:-1em;
	background:#fff;
	padding-left:5px;
	margin-top:20px;
}

.info{
	float:left;
	margin-right:7px;
	margin-top:10px;
	width:50px;

}

/* ########################## Link Box #################################### */
.randspalte_box .csslink_pdf {word-wrap: anywhere;}


/*############################## Readspeaker ###########################################*/
.rsbtn {height:auto;float:left;}
.rsbtn_btnlabel{display:none !important;}
.goog-te-menu2{width:200px !important;height:auto !important;}
.rsbtn_powered .rsimg{height:auto;}


/*############################## Suchausgabe ###########################################*/

.vsm-suche #vsm {margin:0 5px 15px 0; width:auto;}
.vsm-suche label {display:inline;}
.vsm-suche {margin-top:15px;}
#sucheingabe{width:100%;}
/*.info{width:100% !important; display:block;}*/


.search-results dt {margin-top:15px;background:#fff;padding:5px;}
.search-results dd {margin-left:0px;background:#fff;padding:5px;}
.pager li {width:10px; display:inline; margin-right:5px;}
.pager {margin-left:-40px;}

/* ########################### Cockie-Banner ############################################*/


.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #27982e!important;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #fff!important;
	color: #000;
}

/* ########################### Formulare ############################################*/
/* Fragebogen Jobzentrale */
.fjz fieldset {padding: 10px;}

/* Bewerbungen */
.job fieldset {padding: 10px;}

/* Radio Button & Checkbox */
.btn-radio, .btn-checkbox {cursor: pointer; -webkit-user-select: none; user-select: none;}
.btn-radio input, .btn-checkbox input {width: auto; margin: 0.2rem;}
.btn-radio span, .btn-checkbox span {display: inline; vertical-align: top;}
.btn-radio.horizontal, .btn-checkbox.horizontal {display: inline-block; vertical-align: top; padding-right: 1.0rem;}

.outer-checkbox input[type='checkbox'] {float:inherit; width:auto; margin:3px 6px 3px 0;}
.outer-checkbox label {display: inline;}


/* ########################### jQuery Theming #######################################*/
/* Accordion */
.ui-accordion .ui-state-active, .ui-accordion .ui-accordion-header-active {border: 1px solid #c5d0d2; background: #00a513;}

.content ul ul {word-wrap: anywhere; }